#!/usr/bin/env python

# TQt tutorial 1.

import sys
from PyTQt import tqt


a = tqt.TQApplication(sys.argv)

hello = tqt.TQPushButton("Hello world!", None)
hello.resize(100, 30)

a.setMainWidget(hello)
hello.show()
sys.exit(a.exec_loop())
